Subject: [lojban] Re: <more grumbling> cfari vs. fanmo

From: Jordan DeLong <[email-masked]>
Date: Mon, 28 Oct 2002 15:56:52 -0600

On Mon, Oct 28, 2002 at 01:44:46PM -0800, Robin Lee Powell wrote:
> On Mon, Oct 28, 2002 at 03:48:58PM -0600, Jordan DeLong wrote:
> > On Mon, Oct 28, 2002 at 12:14:07PM -0800, Robin Lee Powell wrote:
> > > Why does cfari not have the incredibly useful second place that fanmo
> > > does?
> > 
> > cfari and fanmo aren't parallel in concept. cfari and mulno are.
> > 
> > I think krasi is the on which is parallel to fanmo.
> 
> Ah, that makes sense. My problem with krasi is it sounds like it's
> non-temporal when I read the def'n, but that's probably my problem.

The gi'uste says krasi can be used with events/objects/processes.
"source/start/beginning" seems like it gets the oposite of fanmo.

When used with objects it is probably more about space (le krasi
be le linji, etc).

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku